sequel-pro-1.1.2 在 mac 上崩溃问题解决

本贴最后更新于 1853 天前,其中的信息可能已经沧海桑田

背景

在官网下了最新的 sequel-pro 用作 MySQL 的客户端,版本为 1.1.2,但在使用过程中经常会遇到崩溃,严重影响使用。

在选库和选表会有如下报错:

Sequel Pro encountered an unexpected error

问题原因

MySQL 版本 和 sequel-pro 版本不兼容。

mysql> select version() ;
+-----------+
| version() |
+-----------+
| 8.0.16    |
+-----------+
1 row in set (0.00 sec)

问题解决

使用 test-builds 的版本。

  • Sequel
    1 引用
  • MySQL

    MySQL 是一个关系型数据库管理系统,由瑞典 MySQL AB 公司开发,目前属于 Oracle 公司。MySQL 是最流行的关系型数据库管理系统之一。

    675 引用 • 535 回帖

相关帖子

欢迎来到这里!

我们正在构建一个小众社区,大家在这里相互信任,以平等 • 自由 • 奔放的价值观进行分享交流。最终,希望大家能够找到与自己志同道合的伙伴,共同成长。

注册 关于
请输入回帖内容 ...
huayonglun
微信搜一搜「蜗牛互联网」,关注我同我一起成长。